[General]
Title=Toumei na Tsubasa
Artist=Ohara Yuiko
Album=Little Witch Academia
Composer=
Year=2017
Track=ED2
GenreID=-1
Copyright=
Comment=
Source=1,I,Little_Witch_Academia_(2017)_ED2_norm.mp3
EffectCount=3
LanguageID=JA
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=Dysp
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=Little_Witch_Academia_(2017)_ED2_norm.mp3
Mat1=Little_Witch_Academia_(2017)_ED2_norm.avi

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=Little_Witch_Academia_(2017)_ED2_norm.avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=1391,1416,1433,1476,1523,1543,1607,1627,1690,1713,2078,2098,2120,2163,2198,2225,2270,2313,2355,2377,2399,2462,2485,2766,2782,2803,2846,2892,2909,2977,3005,3064,3081,3107,3148,3171,3235,3257,3451,3472,3490
Sync1=3535,3583,3600,3665,3683,3710,3745,3767,3835,4098,4116,4177,4202,4262,4286,4432,4462,4477,4499,4520,4540,4587,4603,4631,4734,4780,4821,4843,4866,4884,4929,4951,4971,5012,5034,5056,5080,5100,5118,5165,5205
Sync2=5252,5297,5335,5377,5419,5462,5507,5575,5846,5895,5918,5938,5969,5976,6063,6100,6127,6170,6190,6237,6259,6318,6408,6451,6496,6536,6579,6599,6663,6689,6707,6749,6774,6818,6874,6897,6919,6941,6981,7002,7029
Sync3=7066,7073,7089,7116,7157,7217,7266,7310,7349,7439,7459,7500,7540,7565,7606,7630,7690,7716,7777,7822,7867,7904,7968,8035,8102,8164,8207,8243,8310,8374,8441,8506,8553
Font=Tahoma*274
ActiveColor=#00ACFFFF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame3
Alignment=Center
Trajectory=PlainBottomToTop*1*1*0.420448*1
SelTextEffect=MoveTopLeft*2*0.176777*0.125*1
OffsetX=0
OffsetY=-18
OffsetZ=35
IsFade=1
AspectRatio=1.1
IsFill=0
NbAnim=0
TextCount=14
Text0=O/bo/e/ta/te no ju/mo/n ja
Text1=Ka/na/wa/na/i ko/to ba/ka/ri da/ke/do
Text2=I/me/e/ji su/ru no wa i/ma yo/ri ta/ka/ku
Text3=To/bi/ta/chi o/do/ri/da/su ko/ko/ro
Text4=
Text5=Chi/i/sa/na ka/ra na/n/do/mo nu/gi/su/te/te
Text6=Ga/mu/sha/ra da/ke de o/wa/ra/se/na/i
Text7=Ki/nou no wa/ta/shi o ko/e/ru you ni
Text8=
Text9=Tou/me/i na tsu/ba/sa ha/ba/ta/ka/se/ta/ra
Text10=A/ko/ga/re/te/ta a/shi/ta e kit/to
Text11=Chi/ka/zu/ke/ru ki ga shi/te/ru/n/da
Text12=Mi/tsu/ke/ta ho/shi/zo/ra no ka/ke/ra mu/su/n/de
Text13=Mot/to shi/ri/ta/i yu/me o o/u yo
InSync=1

[MP3Music]
NumTracks=0

